Error while uploading strato bundle


#1

I am following steps in https://developers.blockapps.net/install/strato-cli/ under public net.There comes an error while uploading the strato bundle.
The error is “uploading…Error: unexpected server error occurred”.
Please help


#2

I also get the same error.

Strato version: 0.0.8
Bloc version: 1.2.2
Node: 8.11.1


#3

Hello @Jennings, @alex

Thank you for reporting the issue with the CLI tool. We have opened a ticket internally, and we are currently investigating the underlying issue that is giving rise to the error. We do not have a fix in place yet, but we’re working diligently to address the problem. We hope to have a solution in place in the next release cycle.